.header__container {
    background-image: url("../assets/bg-header.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-attachment: scroll;
    background-size: contain;
    width: 28rem;
    height: 13rem;
    display: flex;
    justify-content: space-around;
    padding: 4rem 3rem 0 0;
    position: absolute;
}

.img__header {
    height: 3rem;
}

.img-twitch {
    width: auto;
    height: 3.5rem;
}